
Digitale Infrastruktur - Task / Tâche #2476

AG TNT: Modul Wiki

09 February 2012 18:53 - Pseudomonas

Status: Closed Start date: 09 February 2012

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ich beantrage für das Redmine Project AG TNT, die aktivierung des Wiki Moduls

vielen Dank,

Andreas

History

#1 - 09 February 2012 21:17 - corvus

- Category set to 56

- Status changed from New to 2

- Assignee set to corvus

Hallo Pseudomonas,

Ich pflege bei solchen Begehren nachzufragen zu welchem Zweck die zusätzlich Funktionalität verwendet wird. Ich versuche damit zu gewährleisten,

dass die Tools optimal eingesetzt werden.

Im konkreten Fall möchte ich gerne wissen welche art von Inhalten in diesem Wiki abgelegt werden sollen und zu welchem zweck.

Gruss Corvus

#2 - 09 February 2012 21:24 - Pseudomonas

Das Wiki ist angedacht für das Entgültige Ablegen der fertigen Flaschenposts, die in den Pads erstellt wurden. Plus das Exportieren als PDF.

Ausserdem für die Protokolle der AG Meetings. Anleitungen interner Abläufe und Strukturen.

Bereitstellen von den Benötigten Vorlagen der Flaschenpost.

Der Hauptaugenmerk liegt auf dem Archivieren der Flaschenposts und des PDF Exports.

#3 - 09 February 2012 21:48 - corvus

- Status changed from 2 to 3

- % Done changed from 0 to 100

Das klingt nach einem guten Plan.

Ich hab dir zusätzlich zum Wiki noch das Publish modul aktiviert, sonst wird das nichts mit den PDF-Exporten. Weiter habe ich dir auch zwei Seiten

vorkonfiguriert.

Du kannst das ">" als Hirarchietrenner in der URL einsetzen. Zusammen mit dem Makro {{ child_pages }} bekommst du somit automatische

Inhaltsverzeichnisse. Verwende z.B. _minutes>yyyy-mm-dd_ oder _flaschenpost>yyyy-mmm_ als Seiten-URL und die einzelnen Seiten werden unter

Protokolle respektive Flaschenpost aufgelistet. Vergleiche dazu auch die Protokolle der AG DI.

#4 - 12 February 2012 21:11 - corvus

- Status changed from 3 to Closed
